<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form col="1">
    <field name="shipments_succeeded"/>
    <field name="shipments_failed"/>
    <group colspan="4" id="info_group">
        <field name="info"/>
    </group>
</form>
